[GameJam]: Budget Update GameJam
Closed, ResolvedPublic1 Story Points

samuwmde created this task.Jul 13 2015, 8:16 AM
samuwmde updated the task description. (Show Details)
samuwmde raised the priority of this task from to High.
samuwmde assigned this task to johl.
samuwmde moved this task to Incoming on the WMDE-Tech-Communication board.
samuwmde added a subscriber: samuwmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 8:16 AM
johl renamed this task from [GameJam]: Buget Update GameJam to [GameJam]: Budget Update GameJam.Jul 15 2015, 9:16 PM
Tobi_WMDE_SW edited a custom field.Aug 4 2015, 10:33 AM
johl added a subscriber: johl.

Budget needs to be revised. Create a version of the event that doesn't exceed 8000€ (no money from outside at all) as plan B.

johl closed this task as Resolved.